*{
	margin:0;
	padding:0;
}

html{
	height:100%;
}

body{
	padding:0;
	margin:0; 
	font-family:Arial;
	font-size:12px;
	line-height: 1.5;
}

ul li{list-style-type:none;}

.clearfix{clear:both;}

#container{
	width:1240px;
	margin:0 auto;
	min-height:768px;
	margin-bottom:10px;
}

#header{
	width:1240px;
	height:130px;
	
}

#logo{
	width:120px;
	height:115px;
	background:url(../images/logo.png) no-repeat;
	margin-left:82px;
	margin-top: 15px;
	float:left;
}

#ph-f{
	width:189px;
	height:50px;
	background:url(../images/ph-f.png) no-repeat;
	float:right;
	margin-top: 1px;
}

#phones{
	width: 235px;
	height: 107px;
	float: right;
	font-size: 17px;
	background: url(../images/phones.png) no-repeat center left;
	padding-left: 30px;
	margin-top: 22px;
	margin-left: 10px;
}

#adress{
	width: 235px;
	height: 20px;
	margin-top: 16px;
	font-size:12px;
	text-transform:uppercase;
}

#tel{
	width: 235px;
	height: 50px;
	line-height: 1.2;
}

#head{
	width:1240px;
	height:355px;
	background: url(../images/head.png) no-repeat;
	position: relative;
}

#head-text{
	width: 712px;
	height: 207px;
	position: relative;
	top: 67px;
	left: 50px;
	padding: 5px;
	text-align: justify;
	font-size: 14px;
}

.headPrinter
{
	width: 410px;
	position: absolute;
	top: 74px;
	right: 34px;
}

#middle{
	width:1240px;
	min-height:355px;
	overflow:hidden;
}

#colLeft{
	width:299px;
	min-height:300px;
	
	float:left;

}

#cat-title{
	width: 268px;
	height: 20px;
	background: #333333;
	color: white;
	font-size: 14px;
	padding: 16px;
}

#left-menu{
	width: 203px;
	min-height: 300px;
	line-height: 1.3;
	
	float: left;
	padding: 10px 10px 10px 80px;
	background: url(../images/bg-l.png) no-repeat top left;
	margin: 5px 0 0 5px;
	
}
#left-menu ul li{
	border-bottom:1px solid #ccc;
	margin-bottom:10px;

}

#left-menu a{
	font-size:14px;
	color:black;
	text-decoration:none;
	text-transform:uppercase;

}
#left-menu a:hover{
	color:#58a7ac;
 }
 
 .fs-sp1-image {
	float: left;
	margin: 0 80px 0 20px;
}

.fs-sp1-intro{
	background:#5f5f5f;
	padding:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*color:#72d7dd;*/
	color: white;
	text-align: justify;
}
 
h2.fs-sp1-title {color:#58a7ac;}



div.catItemImageBlock {float:left;}

div.itemListCategory {
	background: rgba(121,197,192,0.5);
	border:none;
	margin: 4px 0;
	padding: 8px;
}

div.itemListCategory h2 {
	font-family: Arial;
	font-weight: normal;
}
 
 
div.catItemHeader h3.catItemTitle{
	font-family: Arial;
	font-weight: normal;
	color:#58a7ac;
}

div.catItemImageBlock {margin:0;}

div.catItemBody{padding:0;}


.catItemReadMore a{color:#58a7ac;}

.catItemIntroText{text-align:justify;}

div.catItemReadMore{float:right;}

div.itemHeader h2.itemTitle {font-family:Arial;color:#58a7ac;font-size: 25px;}

div.itemImageBlock{float:left;}

div.itemFullText p {
	margin: 15px;
	text-align: justify;
	text-indent: 25px;
}

.itemBackToTop{display:none;}

div.itemView{border-bottom:none;}

.item-page h2{font-family:Arial;color:#58a7ac;font-size: 25px;}

.item-page{
	text-align: justify;
	/* text-indent: 25px; */
	margin:0 17px;
	min-height: 300px;
}

#copyr{
	position: relative;
	top: 30px;
	left: 24px;

}

#search{
	width:935px;
	height:50px;
	background: url(../images/bg-s.png) repeat-x;
	border:1px solid #ccc;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-left:300px;
}

#mod-search{
	width:435px;
	height:35px;
	border:1px solid #ccc;
	position:relative;
	top:8px;
	left:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}

.search label{display:none;}

#mod-search-searchword{
	width: 420px;
	height: 33px;
	background: white;
	border: 1px solid #ccc;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	color: gray;
	padding-left: 13px;
	font-style: italic;
	box-shadow: inset 0px 0px 15px rgba(0,0,0,0.3);
}

#colContent{
	width:730px;
	min-height:325px;
	float:left;
	border-left:1px solid #ccc;
}

#slider{
	width:720px;
	
	height:270px;
	margin:5px;
	padding-top:20px;
}

#content{
	width:720px;
	
	min-height:50px;
	margin:5px;

}

#right-menu{
	padding-top:10px;
	float: right;
	
	width: 195px;
	min-height: 170px;
	margin:5px;
	background:#333333;

}

#right-menu ul {
	margin:0 20px;

}

#right-menu ul li{
	text-align:left;
	line-height: 2.7;
	
	
}

#right-menu a {
	color:white;
	text-decoration:none;
	padding: 4px 3px;

}

#right-menu a:hover{
	color:black;
	
	background:url(../images/bg-h.png) no-repeat;
	background-size:100% 100%;
	
}
#right-menu li.item-113 a{padding: 3px ;	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;}
#right-menu li.item-115 a{padding: 3px ;	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;}
#right-menu li.item-116 a{padding: 3px ;	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;}
#right-menu li.item-118 a{padding: 3px ;	
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;}


#wrapper{
	clear:both;
	height: 60px;

}

#footer {
	height: 70px;
	margin-top: -70px;	
	width: 100%;
	
	
}

#copyrights{
	background:#d0d0d0;
	width:1240px;
	margin:0 auto;
	height:70px;

}

#wm{
	width:270px;
	height:60px;
	margin: 10px 0 0 10px;
	
	float:left;
	
}
#wm-text a{
	color:black;
	text-decoration: none;
}

#wm-text a:hover{	
	text-decoration: underline;
}
#wm-text {
	padding-top:15px;
}


#k2Container .catItemTitle
{
	font-size: 12px;
}

#k2Container table.fourRow td
{
	width: 170px;
	vertical-align: top;
}

#k2Container table td img,
#k2Container table td .catItemImageBlock,
#k2Container table td .catItemImage
{
	padding: 0;
	margin: 0;
}

#k2Container .catItemBody table td.itemImage
{
	height: 150px;
	vertical-align: middle;
	text-align: center;
}

#k2Container .catItemBody table td.itemTitle
{
	vertical-align: top;
}

#k2Container .catItemBody table td.itemTitle a
{
	color: #58a7ac;
}

#k2Container table td .catItemImage img
{
	width: 140px !important;
	height: auto !important;
}

#k2Container .itemFullText table
{
	border-spacing: 0px;
}

#k2Container .itemFullText table td
{
	border: 1px solid lightgrey;
}

.logoContainer
{
	height: 50px;
	width: 400px;
	margin-left: 200px;
	margin-top: 10px;
	float: left;
}

.logoTop
{
	vertical-align: top;
	max-width: 200px;
	max-height: 100px;
}

span.contact-name
{
	font-family: Arial;
	color: #58a7ac;
	font-size: 25px;
}

a.fs-sp1-morein
{
	color: #58a7ac;
}